Product comparison · 2 network switches

Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey vs Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White

Add a product
  • 48specifications compared
  • 14differ
  • 34identical
  • 33known for one product only

Key differences

The Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White has 18.4 Gbit/s more switching capacity than the Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (24 Gbit/s vs 5.6 Gbit/s). The Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White has 32 MB more internal memory than the Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (64 MB vs 32 MB). The Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White has 8 MB more flash memory than the Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey (16 MB vs 8 MB). Only the Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey has rack mounting. Basic switching RJ-45 Ethernet ports type: Fast Ethernet (10/100) on the Allied Telesis AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey, Gigabit Ethernet (10/100/1000) on the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White.

  • Switching capacity
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:5.6 Gbit/s
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:24 Gbit/s
  • Security algorithms
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:MD5, PEAP, SSL/TLS, TTLS
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:802.1x RADIUS
  • Management protocols
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:IGMP, MLD
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:SNMP, Telnet
  • Rack mounting
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Yes
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:No
  • Product colour
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:Grey
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:White
  • Internal memory
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:32 MB
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:64 MB
  • Flash memory
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:8 MB
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:16 MB
  • Power consumption (typical)
    • AT-FS909M-30 network switch Managed L2 Fast Ethernet (10/100) 1U Grey:7.4 W
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:8.6 W

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS909M-30, AT-GS908M
81 specifications
Management featuresidentical
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneMIB II (RFC1213), Ethernet MIB(RFC2665), Extended Interface MIB(RFC2863 [if X Entry]), Bridge MIB(RFC1493) Private MIBUnknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityKnown for oneUnknown — not stated by the source1
Fast Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one1Unknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Virtual LAN featuresDiffersVLAN Identifier ( VLAN ID), Tagged VLAN, Port-based VLANTagged VLAN
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
Switching capacityDiffers5.6 Gbit/s24 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source13.4 Mpps
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source8.8 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source0.512 MB
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Forwarding rateKnown for one2.68 MppsUnknown — not stated by the source
Security1 differ
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsDiffersMD5, PEAP, SSL/TLS, TTLS802.1x RADIUS
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersIGMP, MLDSNMP, Telnet
Supported network protocolsKnown for oneBPDU, DHCP, SNTPUnknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
Product colourDiffersGreyWhite
Form factorKnown for one1UUnknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Performance2 differ
Internal memoryDiffers32 MB64 MB
Flash memoryDiffers8 MB16 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Power2 differ
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceNo
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power consumption (typical)Differs7.4 W8.6 W
Power consumption (max)Differs11 W12 W
Weight & dimensions1 differ
WeightDiffers1.3 kg1.4 kg
Packaging contentidentical
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceVCCI Class B RoHS
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons